aipd_modele_analyse_list:
    path: '/liste'
    methods: ['GET']
    controller: 'App\Domain\AIPD\Controller\ModeleAnalyseController:listAction'

aipd_modele_analyse_create:
    path: '/creer'
    methods: ['GET', 'POST']
    controller: 'App\Domain\AIPD\Controller\ModeleAnalyseController:createAction'

aipd_modele_analyse_edit:
    path: '/modifier/{id}'
    methods: ['GET', 'POST']
    controller: 'App\Domain\AIPD\Controller\ModeleAnalyseController:editAction'

aipd_modele_analyse_delete:
    path: '/supprimer/{id}'
    methods: ['GET']
    controller: 'App\Domain\AIPD\Controller\ModeleAnalyseController:deleteAction'

aipd_modele_analyse_delete_confirm:
    path: '/supprimer/{id}/confirmer'
    methods: ['GET']
    controller: 'App\Domain\AIPD\Controller\ModeleAnalyseController:deleteConfirmationAction'

aipd_modele_analyse_duplicate:
    path: '/dupliquer/{id}'
    methods: ['GET']
    controller: 'App\Domain\AIPD\Controller\ModeleAnalyseController:duplicateAction'

aipd_modele_analyse_rights:
    path: '/droits/{id}'
    methods: ['GET', 'POST']
    controller: 'App\Domain\AIPD\Controller\ModeleAnalyseController:rightsAction'

aipd_modele_analyse_list_datatables:
    path: '/datatables'
    methods: ['POST']
    controller: 'App\Domain\AIPD\Controller\ModeleAnalyseController:listDataTables'

aipd_modele_analyse_export:
    path: '/export/{id}'
    methods: ['GET']
    controller: 'App\Domain\AIPD\Controller\ModeleAnalyseController:exportAction'

aipd_modele_analyse_import:
    path: '/import'
    methods: ['GET', 'POST']
    controller: 'App\Domain\AIPD\Controller\ModeleAnalyseController:importAction'
